/* CSS Document */

#viewMovieArea{
	margin-top:8px;
	margin-bottom:10px;
}

#onlineShopList{
	margin-top:10px;
}


.title .moreIcon{
	position:absolute;
	top:0;
	right:0px;
	padding-top:15px;
}
.konamiStile{
	margin:0px;
	margin-top:5px;
	margin-right:3px;
}

.textSerch{

}
.textSerch input{
	width:197px;
	border:none 0px;
	margin:0px;
	margin-left:3px;
	padding:0px;
	font-size:10px;
}
#bottomSearch .botomSearcText{
}
#bottomSearch .botomSearcText input{
	margin:0px;
	padding:0px;
	width:175px;
	border:none 0px;
	font-size:10px;
	margin-top:3px;
	margin-right:3px;
}


.titleMovie{
	margin-bottom:4px;
}
#movieGame{
	margin-top:5px;
}